<div class="container">
  <app-header></app-header>
  <div class="content-container">
    <router-outlet></router-outlet>
  </div>
  <app-footer></app-footer>
</div>
<div class="footer-link"><a href="https://вебнадзор.рф" target="_blank">Вебнадзор</a> 2022</div>
<app-cookies *ngIf="showCookies" (showCookiesEvent)="showCookies = false"></app-cookies>
<app-modal *ngIf="isOpenPrivatePolicy$ | async">
  <app-personal-policy></app-personal-policy>
</app-modal>
<app-modal *ngIf="isCookiesPolicy$ | async">
  <app-cookies-policy></app-cookies-policy>
</app-modal>
<app-modal *ngIf="isAgreementsPolicy$ | async">
  <app-agreements></app-agreements>
</app-modal>

